Subject: Re: [ipfix] IPFIX status, propose not meeting at 59th IETF (Seoul)

From: Juergen Quittek <[email-masked]>
Date: Wed, 28 Jan 2004 12:41:42 +0100

Dave,

The mailing list is very active and there are still many open issues.

I doubt that we will solve all of them within a month, although
the issues are not fundamental (except the decision on the IPFIX
default transport protocol which IMHO has not yet been made in a
clearly visible way).

So, I guess we would have a lot of discussion points in Seoul,
particularly concerning IPFIX transport (how to handle reconnection
after temporary disconnection, error recovery if sequence counters
fail, protection against DoS acctacks, ... , and the TCP section
in the protocol draft is still empty and needs to be written and
discussed).

So, my guess is that there is indeed a need for an IPFIX session
at Seoul.

Thanks,

    Juergen

--On 08.01.2004 16:17 Uhr -0600 Dave Plonka wrote:

> IPFIXers,
>
> Please review the status update (thanks to Nevil) below and
> this proposal from Nevil and I:
>
> At this stage there don't appear to be any 'show-stopper' issues, which
> raises the question, "Do we need to hold an IPFIX meeting in Seoul?"
>
> Your WG co-chairs feel that what's needed is concentrated work to
> finish the four IPFIX drafts so that the protocol can be implemented
> from the definition.  It would be great to get the drafts to WG last
> call by late February and finished by the end of March.
>
> How do WG members feel about this proposal?
>
> If we were to meet in Seoul, what are the main issues we'd need to
> discuss?  It would be quite a challenge for either of us to attend in
> Seoul, so any such issues would have to be compelling.
>
> Cheers,
> Dave & Nevil
>
> --
>
>    IPFIX WG: Status as of 9 Jan 04
>    -------------------------------
>
>    1. WG Drafts being considered by IESG
>
>       - Requirements Draft, version 13
>       - Evaluation draft:
>         Simon is revising following comments from Bert (Ops AD)
>
>    2. Milestones
>
>       Have been reivsed as discussed at Minneapolis meeting.  Looking
>       at them on the IPFIX charter page, I see that I've left out the
>       PROTOCOL draft - that goes along with the ARCHITECTURE,
>       INFO_MODEL and APPLICABILITY drafts.
>
>       Those four drafts have a milestone date saying they'll be
>       submitted to IESG by May 04.  Note that we set that date assuming
>       that they'd all be in their final stages by the next meeting
>       (Seoul, 29 Feb - 5 Mar 04).  Since other WGs (e.g. PSAMP) are
>       waiting for them, we would be good to get them done before that!
>
>    3. Current drafts
>
>       These are the four referred to in capitals above.  There's been
>       quite a lot of mailing-list discussion of various issues relating
>       to PROTOCOL and INFO_MODEL in the last month or so, which is
>       great.  Also, that discussion has been fairly well-structured,
>       i.e. we've managed to keep the issues separate by using their
>       issue number in the subject lines.
>
> --
> [email-masked]  http://net.doit.wisc.edu/~plonka  ARS:N9HZF  Madison, WI
>
> --
> Help        mailto:[email-masked] and say "help" in message body
> Unsubscribe mailto:[email-masked] and say
> "unsubscribe ipfix" in message body
> Archive     http://ipfix.doit.wisc.edu/archive/

--
Help        mailto:[email-masked] and say "help" in message body
Unsubscribe mailto:[email-masked] and say
"unsubscribe ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/

---

From: George M Taylor <[email-masked]>
Date: Thu, 29 Jan 2004 10:59:28 +0000

Hi,

 From this email I've been assuming that there will be no meeting in Korea 
for IPFIX and related areas.

However after talking to someone yesterday it would appear to be necessary 
for a meeting in March.
I won't go into details, since I heard only 2nd hand that there is a lot of 
work to be covered.
I'll leave that to other list members to raise.

Given the cut off for Hotel bookings on Feb 1st and the increase in flight 
costs as we get closer to March can we have a final decision please 
sometime soon?

Thanks,
George